Subject: Re: bug#11501: Emacs 24.0.97 Pretest Windows Binaries + Win7 x64: create new file dialog does not work.

From: Lennart Borgman <[email-masked]>
Date: Thu, 17 May 2012 18:48:42 +0200

On Thu, May 17, 2012 at 4:41 PM, Miguel Ruiz <[email-masked]> wrote:
> Every Emacs pretest windows binary since 24.0.92 shows the same
> behaviour: after runemacs -Q, if you go with mouse to  'menu-bar file
> new-file' or 'tool-bar new-file', a graphical file selector dialog
> opens, with some icons in complete black, and when you enter a new
> file name, click OK (Open, actually), nothing happens.

I just tried with pretest 24.0.97 on w7/64 and I can not reproduce this problem.